Author Topic: Jed Knight v1.4 patch Released!  (Read 2257 times)

RichardWhitely

  • Ba-da, ba-da, ba-da-da-da: booooooooooo!
  • Administrator
  • Major
  • *****
  • Posts: I am a geek!!
  • Karma: +9002/-0
Jed Knight v1.4 patch Released!
« on: July 12, 2002, 04:21:47 PM »
Its mainly multiplayer issues that are fixed in this patch

Get it from: -

LucasArts

JKII.Net

Worth Playing

File Front
I play games on a:
ZX Spectrum 48K | Grundig C410 cassette recorder (adjustable head) | 20BT TV Philips Multistandard Color V37cm | ZX Interface 2 | New Kempston Compatible Competition Pro Switched Joystick | Sinclair BASIC OS

RichardWhitely

  • Ba-da, ba-da, ba-da-da-da: booooooooooo!
  • Administrator
  • Major
  • *****
  • Posts: I am a geek!!
  • Karma: +9002/-0
Changes in V.1.4
« Reply #1 on: July 12, 2002, 04:26:37 PM »
List of changes are as follows


Multiplayer
-----------

* Corrected issue which caused servers to crash in rare instances.
* Corrected issue causing damage not to ramp up and down properly when using the backstab move in light saber stance.
* Corrected bug allowing players to pivot while executing backstab moves in all stances. Players may no longer pivot when executing these moves.
* Fixed bug causing force pull to be unblockable by people with equal or greater pull rank.
* Adjusted ammo usage of the Imperial repeater alt-fire.
* Fixed bug allowing inventory items to be used in FFA saber challenges.
* Corrected an exploit which allowed players to fall from large heights at a slow rate.
* Corrected issue which caused pain sounds not to play properly when hit by opponents. Pain sounds should now be relative to the amount of damage taken.

New dedicated servers will also be released tomorrow. We'll send those out to all of the gaming file sites so you’ll be able to get new servers set up immediately.

A few other notes on 1.04:

- Saved games are unaffected from 1.03
- Demos recorded using 1.03 are not compatible with 1.04
- Mod makers will have to update their mods to reflect new the IP protocol introduced in 1.04. This will be a minor adjustment to your existing mod stuffs.
- Once you upgrade to 1.04, only servers running version 1.04 will be visible in your in game browser. There may be a short period of time where there are few 1.04 servers to play on as server admins update to the new version
I play games on a:
ZX Spectrum 48K | Grundig C410 cassette recorder (adjustable head) | 20BT TV Philips Multistandard Color V37cm | ZX Interface 2 | New Kempston Compatible Competition Pro Switched Joystick | Sinclair BASIC OS